Subject: Undeliverable: I want to always and always be next to you.
From: <[email-masked]>
To: <[email-masked]>
Date: Fri, 29 Jan 2021 20:50:57 +0000

[https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470]
Your message to [email-masked] couldn't be delivered.
A custom mail flow rule created by an admin at kcmo.onmicrosoft.com has blocked your message.
No longer a valid email address
apoorv  Office 365      kcmo.org
Sender          Action Required
Blocked by mail flow rule

How to Fix It
An email admin at kcmo.onmicrosoft.com has created a custom mail flow rule that blocks messages that meet certain conditions, and it appears that your message has met one or more of those conditions.

  *   Check the text above for a custom message from the email admin that may help explain why your message was blocked and how you might be able to fix it. For example, removing prohibited words from the message or sending the message from a different email account may be sufficient to deliver your message.

If you've tried and you're still not able to fix the problem, consider contacting the email admin at kcmo.onmicrosoft.com to discuss what to do. While they're unlikely to remove or relax the rule, if you have a legitimate need to deliver your message they may offer guidance for how to do so.

________________________________

More Info for Email Admins
Status code: 550 5.7.1_ETR

This error occurs because an email admin at kcmo.onmicrosoft.com has created a custom mail flow rule that has blocked the sender's message.

In some cases, the sender can change the message so it no longer violates the rule. However, depending on the rule's conditions, it's possible that the only way to deliver the message is to change the rule itself, and only an email admin at kcmo.onmicrosoft.com can do that. Although it's possible the rule is unintentionally flawed or it's stricter than the admin intended, it may be working exactly as they want it to.

Original Message Details
Created Date:   1/29/2021 8:50:47 PM
Sender Address: [email-masked]
Recipient Address:      [email-masked]
Subject:        I want to always and always be next to you.

Error Details
Reported error: 550 5.7.1 TRANSPORT.RULES.RejectMessage; the message was rejected by organization policy
DSN generated by:       DM6PR05MB4938.namprd05.prod.outlook.com

Message Hops
HOP     TIME (UTC)      FROM    TO      WITH    RELAY TIME
1       1/29/2021
8:50:49 PM      vthbekh mail.lsmindia.com       ESMTPSA 2 sec
2       1/29/2021
8:50:53 PM      mail.lsmindia.com       localhost       ESMTP   4 sec
3       1/29/2021
8:50:53 PM      localhost       mail.lsmindia.com       ESMTP   *
4       1/29/2021
8:50:54 PM      mail.lsmindia.com       localhost       ESMTP   1 sec
5       1/29/2021
8:50:54 PM      localhost       mail.lsmindia.com       ESMTP   *
6       1/29/2021
8:50:55 PM      mail.lsmindia.com       MW2NAM12FT058.mail.protection.outlook.com       Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    1 sec
7       1/29/2021
8:50:56 PM      MW2NAM12FT058.eop-nam12.prod.protection.outlook.com     MWHPR20CA0019.outlook.office365.com     Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    1 sec
8       1/29/2021
8:50:56 PM      MWHPR20CA0019.namprd20.prod.outlook.com DM6PR05MB4938.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    *

Original Message Headers

From: Oksana <[email-masked]>
Reply-To: Oksana <[email-masked]>
Date: Fri, 29 Jan 2021 23:50:47 +0300
MessageID: [email-masked]
Subject: I want to always and always be next to you.
To: Undisclosed recipients:;

Subject: I want to always and always be next to you.
From: Oksana <[email-masked]>
To: Undisclosed recipients:;
Date: Fri, 29 Jan 2021 23:50:47 +0300

Hey. I was lucky enough to write to you, please excuse me if I bother you.
Truth be told, I'm tired of my loneliness and I'm thinking of trying a dating profile online.
I hope that this act will become a new page in my future life.
 My name is Oksana, I am 28 years old.
I am sending you my photo, I hope you like it.
You are interested in me. I would like to know you better.
Sorry to write to your personal mail
I will be glad to see your letter
bye Bye.